
@import url('https://fonts.googleapis.com/css?family=Nunito:300,300i,400,400i,600,600i,700');
@import url('https://fonts.googleapis.com/css?family=Architects+Daughter');
body {
    background: #ffffff none repeat scroll 0 0;
    color: #434141;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    margin: 0;
    position: relative;
    padding: 0;
}
* {
    box-sizing: border-box;
}
h1, h2, h3, h4 {
    font-family: 'Nunito', sans-serif;
    font-weight: normal;
    line-height: 1.3;
    margin: 0 0 15px;
}
h1 {
    color: #1b2b3a;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
    text-align: center;
}
h2 {
    color: #1b2b3a;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 25px;
}
h3 {
    color: #1b2b3a;
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 15px;
}
h4 {
    font-size: 20px;
    color: #000;
    margin-bottom: 15px;
}
p {
    color: #434141;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.7;
    margin: 0 0 15px;
    text-align: left;
}
a {
    text-decoration: none;
    color: #fb6017;
}
a:hover {
    cursor: pointer;
    text-decoration: underline;
}
a img:hover {
    opacity: 0.8;
}
ul, ol {
    margin: 0 0 20px 15px;
    padding: 0;
}
ul li {
    font-family: 'Nunito', sans-serif;
    list-style: outside none disc;
    margin: 0 0 7px 0;
    padding: 0;
}
ol li {
    font-family: 'Nunito', sans-serif;
    margin-bottom: 15px;
}
strong {
    font-weight: 600;
}
input {
    border: medium none;
    font-family: 'Nunito', sans-serif;
}
img {
    height: auto;
    max-width: 100%;
}
input[type="text"], input[type="email"], textarea, input[type="password"] {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    color: #434141;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
    max-width: 100%;
    padding: 10px 0;
    text-indent: 10px;
    border-radius: 5px;
    border: 1px solid #cdcbcb;
}
.clear {
    clear: both;
    height: 0;
}
.form-item, .form-actions {
    margin: 0 0 10px;
}
label {
    font-weight: normal;
}
select {
    
    border: 1px solid #cdcbcb;
    border-radius: 5px;
    padding: 5px 20px 5px 5px;
    color: #434141;
    font-family: 'Nunito', sans-serif;
}
textarea {
    padding-left: 10px;
    padding-right: 10px;
    text-indent: 0;
}
.button {
    display: inline-block;
}
.button a, .form-submit {
    color: #fff;
    background: #fb6017;
    border-radius: 7px;
    padding: 12px 40px;
}
.button a.button-send {
    background-color: #fb6017;
    padding: 12px 40px;
}
.button a.button-send::before {
    background: transparent url("/sites/default/files/images/template/button-send.png") no-repeat 0 0 / cover;
    display: inline-block;
    width: 29px;
    height: 20px;
    content: "";
    margin-right: 7px;
    vertical-align: middle;
    margin-top: -4px;
}
.button a.button-call {
    background-color: #fb6017;
    padding: 12px 40px;
}
.button a.button-call::before {
    background: transparent url("/sites/default/files/images/template/button-call.png") no-repeat 0 0 / cover;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    margin-right: 7px;
    vertical-align: middle;
    margin-top: -4px;
}
.button a.bg-blue {
    background-color: #1b2b3a;
}
.button a.bg-blue:hover {
    background-color: #0e2134;
}
.form-submit:hover, .button a:hover {
    background-color: #1b2b3a;
    cursor: pointer;
    text-decoration: none;
}
menu {
    background: #1b2b3a none repeat scroll 0 0;
    height: 95px;
    padding: 0;
    margin: 0;
    position: relative;
}
menu.smaller {
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 9999;
    padding: 0;
    top: 0;
}
.wrap {
    margin: 0 auto;
    width: 1200px;
}
.colour-orange {
    color: #fb6017;
}
.colour-blue, #header .banner-text p.colour-blue {
    color: #1b2b3a;
}
.colour-white, #header .banner-text .colour-white {
    color: #ffffff;
}
.colour-black, #header .banner-text .colour-black {
    color: #111;
}

ul.horizontal-menu li {
  background: no-repeat;
  border: none;
  list-style: none;
  font-size: 20px;
  margin-right: 45px;
  padding: 0;
}
ul.horizontal-menu li.last {
    margin-right: 0;
}
menu.smaller ul.horizontal-menu li {
    font-size: 15px;
}
ul.horizontal-menu li a {
  color: #fff;
  padding: 0;
}
ul.horizontal-menu li.expanded {
  background: transparent url("/sites/default/files/images/template/menu-down.png") right center no-repeat;
  padding-right: 15px;
}
menu.smaller ul.horizontal-menu li.expanded {
    background: none;
}
ul.horizontal-menu li.expanded:hover {
  background: none;
}
ul.horizontal-menu ul {
  border: none;
  background: #fff;
  top: 40px;
  width: 300px;
  border: 5px solid #1b2b3a;
}
ul.horizontal-menu ul li a {
  color: #1b2b3a;
    padding: 20px 30px;
}
ul.horizontal-menu li ul li a:hover {
    background: #1b2b3a;
    color: #fff;
    text-decoration: none;
}
ul.horizontal-menu ul::before {
  content: "";
display: table;
border: 10px solid;
border-color: transparent transparent #fff transparent;
position: absolute;
top: -20px;
  left: 20px;
}
menu.smaller ul.horizontal-menu ul::before, menu.smaller ul.horizontal-menu ul {
    display: none !important;
}
ul.horizontal-menu ul li {
  width: 100%;
  border-bottom: 1px solid #eee;
  font-size: 18px;
}
menu #logo {
  position: absolute;
  left: 0;
  line-height: 1;
  top: 35px;
  z-index: 9999;
}
menu.smaller #logo {
    top: 16px;
}
menu.smaller #logo img {
    width: 280px;
}
menu.smaller #logo .menu-phone {
    font-size: 16px;
}
menu #logo a {
    display: inline-block;
    vertical-align: middle;
}
menu #logo .menu-phone {
  color: #fb6017;
    font-size: 18px;
    margin-left: 30px;
    margin-top: 2px;
}
menu .menu-phone-mob {
    display: none;
}
menu .wrap {
  width: 1400px;
  margin: 0 auto;
  position: relative;
  max-width: 100%;
}
menu #main-menu {
  position: absolute;
  right: 0;
  top: 37px;
}
menu.smaller #main-menu {
    top: 17px;
}
menu #cart {
    display: none;
}
menu.smaller #cart {
    top: 15px;
}
menu #cart a {
    color: #fff;
    font-size: 14px;
    line-height: 1;
    vertical-align: middle;
    display: inline-block;
}
menu #cart a img {
    margin-right: 5px;
}
#header {
    padding: 80px 0 150px 0;
    background-size: cover;
}
.front #header {
    padding: 80px 0 250px 0;
    margin-bottom: 70px;
}
#header .banner-text {
    width: 1200px;
    margin:0 auto;
    max-width: 100%;
}
#header .banner-text h1, #header .banner-text h2 {
    font-size: 56px;
    color: #1b2b3a;
    margin-bottom: 20px;
    text-align: left;
}
#header .banner-text .button {
    margin-top: 30px;
}
#header .banner-text .button:nth-of-type(2) {
    margin-left: 7px;
}
#header .banner-text .button a {
    font-size: 25px;
}
#header .banner-text p {
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    line-height: 1.6;
}
.front #header .banner-text p {
    color: #1b2b3a;
}
#breadcrumbs {
   font-style: italic;
    color: #888585;
   margin-bottom: 40px;
}
.front #breadcrumbs {
    display: none;
}
#breadcrumbs .wrap {
    border-bottom: 2px solid #eee;
    padding: 20px 0;
}
.content .page-top {
    margin-bottom: 80px;
}
.content .page-top h4 {
    text-align: center;
    font-weight: 500;
    margin-bottom: 25px;
}
.content .page-top p {
    text-align: center;
    font-size: 18px;
}
.front-boxes {
    
}
.front-boxes .three {
    float: left;
    width: 32.66%;
    margin-right: 1%;
    background: #f2f2f2;
    padding: 15px 15px 25px 15px;
}
.front-boxes .three.last {
    margin-right: 0;
}
.front-boxes .three h2 {
    text-align: center;
    font-size: 23px;
    color: #1b2b3a;
    margin: 10px 0;
}
.front-boxes .three p {
    text-align: center;
    font-size: 14px;
}
.front-boxes .button {
    display: block;
    text-align: center;
}
.front-boxes .button a {
    padding: 3px 20px;
    background: #1b2b3a;
    font-size: 13px;
}
.front-boxes .button a:hover {
    background: #fb6017;
}
#home-why {
    
    margin: 100px 0;
}
#home-why .left {
    float: left;
    width: 49%;
    background: #1b2b3a;
    padding: 40px 0;
    height: 540px;
}
#home-why .left .left-inner {
    padding-right: 40px;
    width: 580px;
    float: right;
}
#home-why .right {
    float: right;
    width: 51%;
    background: transparent url("/sites/default/files/images/template/watching-tv.jpg") 0 0 no-repeat;
    height: 540px;
    background-size: cover;
}
#home-why .left h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 500;
}
#home-why .left ul li {
    color: #fff;
    font-size: 18px;
    position: relative;
    padding-left: 30px;
}
#home-why .left p::before {
    width: 5px;
    display: block;
    background: #fff;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
#home-why .left p {
    color: #fb6017;
    padding-left: 25px;
    position: relative;
    font-style: italic;
    font-size: 18px;
    margin: 20px 0 0 0;
    line-height: 1.4;
}
#home-why .left p span {
    display: block;
    color: #fff;
    font-style: normal;
    margin-top: 10px;
}
ul.ticks {
    margin: 0;
}
ul.ticks li {
    list-style: none;
    margin-bottom: 10px;
    position: relative;
    padding-left: 32px;
}
ul.ticks li::before {
    background: transparent url("/sites/default/files/images/template/ul-tick-white.png") 0 0 no-repeat;
    width: 26px;
    height: 21px;
    display: inline-block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
.header-2col {
    margin-bottom: 50px;
}
.header-2col .left {
    float: left;
    width: 15%;
    
}
.header-2col .right {
    float: right;
    width: 81%;
    margin-left: 4%;
    padding-left: 5%;
    border-left: 1px solid #fb6017;
}
.header-2col .left h2 {
    font-size: 26px;
    font-weight: 500;
    margin: 0;
}
.header-2col .left h2 span {
    display: block;
    font-size: 40px;
}
.header-2col .right p {
    font-size: 18px;
    margin: 0;
}
.services {
    float: left;
    position: relative;
}
.services img {
    display: block;
    width: 100%;
    height: 100%;
}
.services h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin: 0;
    position: absolute;
    bottom: 15px;
    padding: 0 30px;
    display: block;
    width: 100%;
}
.services:hover h3 {
    display: none;
}
.services .hover-show {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent url("/sites/default/files/images/template/services-trans.png") 0 0 repeat;
    padding: 60px 30px 0px 30px;
    opacity: 0;
    text-align: center;
}
.services:hover .hover-show {
    opacity: 1;
    cursor: pointer;
}
.services .hover-show a {
    text-decoration: none;
}
.services .hover-show span.service-desc {
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin-bottom: 15px;
    display: block;
}
.services .hover-show span.button-border {
    background: #fff;
    color: #111;
    width: 100px;
    margin: 0 auto;
    display: block;
    font-size: 14px;
}
.services .hover-show span.button-border:hover {
    color: #fff;
    background: #000;
    border: 1px  solid #fff;
}
.services.cols3 {
    width: 32%;
    margin-right: 2%;
}
.services.cols3:nth-of-type(3n) {
    margin-right: 0;
}
.services.cols4 {
    width: 24.25%;
    margin-right: 1%;
}
.services.cols4:nth-of-type(4n) {
    margin-right: 0;
}
.services.cols3 h3 {
    font-size: 24px;
    padding: 0 40px;
    line-height: 1.3;
    font-weight: 600;
    bottom: 30px;
}
.services.cols3 .hover-show {
    padding: 120px 50px 10px 50px;
}
.services.cols3 .hover-show .service-desc {
    font-size: 20px;
}
#block-views-services-block {
    margin-bottom: 55px;
    clear: both;
    display: inline-block;
    border-bottom: 5px solid #f2f2f2;
    padding-bottom: 55px;
}
.services-3col {
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
}

#bottom-boxes {
    
    margin-bottom: 100px;
}
#bottom-boxes .region-bottom-left {
    float: left;
    width: 55%;
    margin-right: 5%;
}
#bottom-boxes .region-bottom-right {
    float: right;
    width: 40%;
}
#bottom-boxes .region-bottom-left h2 {
    font-size: 33px;
}
#bottom-boxes .region-bottom-left h3 {
    font-size: 27px;
    font-weight: 600;
    margin: 27px 0 0 0;
    line-height: 1.3;
}
#bottom-boxes .region-bottom-left h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.5;
}
#block-webform-client-block-2 {
    background: #1b2b3a;
    padding: 40px;
}
#block-webform-client-block-2 h2 {
    font-size: 44px;
    color: #fff;
    margin-bottom: 15px;
}
#block-webform-client-block-2 h4 {
    font-size: 23px;
    color: #fb6017;
    font-weight: 800;
    margin-bottom: 10px;
}
#block-webform-client-block-2 p {
    color: #fff;
    font-size: 14px;
}
#block-webform-client-block-2 label {
    color: #fff;
    margin-bottom: 3px;
    font-size: 15px;
}
#block-webform-client-block-2 label .form-required {
    color: #fff;
}
#block-webform-client-block-2 .form-submit {
    font-size: 17px;
    margin-top: 10px;
    padding: 10px 25px 10px 60px;
    background: #fb6017 url("/sites/default/files/images/template/button-send.png") left 25px center no-repeat;
    background-size: 25px;
}
#block-webform-client-block-2 .form-submit:hover {
    background-color: #d14c0d;
}
#block-views-shop-block {
    background: #f2f2f2;
    padding: 90px 0;
    margin: 90px 0 0 0;
}
#block-views-shop-block .content {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}
.view-shop .view-content, .view-services .view-content {
    position: relative;
}
.view-shop .slick nav .slick-arrow, .view-services .slick nav .slick-arrow {
    position: absolute;
    width: 59px;
    height: 59px;
    border: none;
    text-indent: -99999px;
    top: 170px;
}
.view-shop .slick nav .slick-arrow:hover, .view-services .slick nav .slick-arrow:hover {
    opacity: 0.8;
    cursor: pointer;
}
.view-shop .slick nav .slick-next, .view-services .slick nav .slick-next {
    background: transparent url("/sites/default/files/images/template/arrow-right.png") 0 0 no-repeat;
    right: -80px;
}
.view-shop .slick nav .slick-prev, .view-services .slick nav .slick-prev {
    background: transparent url("/sites/default/files/images/template/arrow-left.png") 0 0 no-repeat;
    left: -97px;
}
#block-views-shop-block .header-2col .left {
    float: left;
    width: 22%;
}
#block-views-shop-block .header-2col .right {
    width: 74%;
}
#block-views-shop-block .header-2col .right p {
    float: left;
    width: 85%;
    margin-right: 2%;
    margin-top: -8px;
}
#block-views-shop-block .header-2col .right .button {
    float: right;
    width: 13%;
    display: block;
}
#block-views-shop-block .header-2col .right .button a {
    font-size: 14px;
    background-image: none;
    padding: 12px 18px;
    display: block;
}
#block-views-shop-block .header-2col h2 {
    font-size: 40px;
}
#block-views-shop-block .header-2col h2 span {
    font-size: 24px;
}
.products {
    background: #fff;
    padding: 20px;
}
.products p.brand {
    font-size: 14px;
    margin: 15px 0 6px 0;
    line-height: 1.1;
}
.products p.brand a {
    color: #6f6e6d;
}
.products h3 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
    min-height: 40px;
}
.products h3 a {
    color: #fb6017;
}
.products .price {
    float: left;
    font-size: 19px;
    color: #161616;
}
.products .button {
    float: right;
    margin-top: 2px;
}
.products .button a {
    font-size: 11px;
    background: #1b2b3a;
    line-height: 1.2;
    padding: 4px 15px;
}
.slick .products {
    margin-right: 4%;
}
.products.cols3 {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
    border: 1px solid #cdcbcb;
}
.products.cols3:nth-of-type(3n) {
    margin-right: 0;
}
#block-views-testimonials-block {
    width: 1000px;
    margin: 115px auto;
    text-align: center;
    max-width: 100%;
}
#block-views-testimonials-block h2, #block-views-testimonials-block-1 h2 {
    font-size: 18px;
    text-align: center;
    color: #fb6017;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 50px;
}
#block-views-testimonials-block .slick-arrow, #block-views-testimonials-block-1 .slick-arrow {
    display: none !important;
}
.slick p.testimonial, .slick p.testimonial-name {
    text-align: center;
    font-size: 22px;
    color: #676666;
    font-weight: 300;

}
.slick p.testimonial {
    margin-bottom: 30px;
        font-style: italic;
    letter-spacing: 0.2px;
}
.slick p.testimonial-name {
    margin: 0;
}
.slick p.testimonial-name::before {
    content: "-";
}
ul.slick-dots {
    margin: 20px 0 0 10px;
    padding: 0;
}
ul.slick-dots li {
    list-style: none;
    border-radius: 18px;
    display:block;
    background: #1b2b3a;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    display: inline-block;
    margin: 0 7px 0 0;
}
#block-views-testimonials-block-1 ul.slick-dots li {
    background: #294157;
}
ul.slick-dots li.slick-active {
    background: #bdbbbb;
}
#block-views-testimonials-block-1 ul.slick-dots li.slick-active {
    background: #385775;
}
ul.slick-dots li:hover {
    cursor: pointer;
}
ul.slick-dots li.slick-active:hover {
    cursor: default;
}
#footer {
    background: #1b2b3a;
    padding: 65px 0;
}
#footer .left {
    float: left;
}
#footer .right {
    float: right;
}
#footer .right a {
    color: #fff;
    display: inline-block;
    margin-right: 32px;
    font-size: 19px;
}
#footer .right a.last {
    margin-right: 0;
}
#footer p.copyright {
  text-align: center;
  color: #fff;
  margin: 50px 0 0 0;
  font-size: 13px;
}
#footer p.copyright a {
  color: #fff;
}
#header .banner-text .banner-about h2 {
    color: #fff;
}
#header .banner-text .banner-about p {
    width: 600px;
    max-width: 100%;
}
.page-node-26 .content .page-top {
    margin-bottom: 80px;
}
.page-node-26 .content .page-top p {
    font-size: 18px;
}
#about-quote {
    padding: 80px 0;
    background: #1b2b3a url("/sites/default/files/images/template/quotes-big.png") 27% center no-repeat;
    margin-bottom: 100px;
}
#about-quote p {
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font-size: 27px;
    font-weight: 600;
    font-style: italic;
}
.cols2.about-one {
    margin-bottom: 100px;
}
.cols2 .left  {
    float: left;
    width: 40%;
    margin-right: 5%;
}
.cols2 .right {
    float: right;
    width: 55%;
}
.cols2 h2 {
    color: #222222;
    font-size: 36px;
    margin-bottom: 20px;
    font-weight: 500;
    line-height: 1.3;
}
.cols2 h4 {
    font-weight: 600;
    font-size: 16px;
    color: #1b2b3a;
    line-height: 1.6;
}
.cols2 .button {
    margin-top: 18px;
}
.cols2 .button:nth-of-type(2) {
    margin-left: 10px;
}
.cols2.install-one {
    margin-bottom: 90px;
}
.cols2.install-one .left {
    width: 59%;
    margin-top: 3%;
}
.cols2.install-one .right {
    width: 36%;
}
.cols2.install-two {
    margin-bottom: 100px;
}
.cols2.install-one.wall-mount .left {
    margin-top: 0;
}
.cols2.install-one.wall-mount .left h2 {
    font-size: 28px;
}
#block-block-11 {
    margin-bottom: 60px;
}
#block-block-11 h2 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 60px;
}
#block-views-services-block-2 {
    margin-bottom: 110px;
    clear: both;
    display: inline-block;
    width: 100%;
}
.page-node-11 #block-views-services-block-2 {
    margin-bottom: 30px;
}
#service-map {
    background: #f7f6f6;
    padding: 60px 0;
}
#service-map h3 {
    text-align: center;
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 30px;
}
#service-map p {
    text-align: center;
    color: #020202;
    width: 80%;
    margin: 0 auto 50px auto;
}
#orange-blue {
    background: #1b2b3a;
    background: -moz-linear-gradient(left, #1b2b3a 50%, #fb6017 50%);
    background: -webkit-linear-gradient(left, #1b2b3a 50%,#fb6017 50%);
    background: linear-gradient(to right, #1b2b3a 50%,#fb6017 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2b3a', endColorstr='#fb6017',GradientType=1 );
    padding: 80px 0;
    margin-bottom: 100px;
}
#orange-blue .left {
    float: left;
    width: 50%;
    padding-right: 5%;
}
#orange-blue .right {
    float: right;
    width: 50%;
    padding-left: 5%;
}
#orange-blue h2 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 25px;
}
#orange-blue h4 {
    color: #fff;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 25px;
}
#orange-blue p {
    color: #fff; 
    font-size: 14px;
    margin-bottom: 30px;
}
#orange-blue ul li {
    color: #fff;
}
#block-views-testimonials-block-1 {
    background: #1b2b3a;
    padding: 80px 0;
    margin-bottom: 100px;
}
#block-views-testimonials-block-1 .content {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
}
#block-views-testimonials-block-1 .testimonial, #block-views-testimonials-block-1 .testimonial-name {
    color: #fff;
}
.services-quote {
    padding-left: 43px;
    position: relative;
    margin: 50px 0;
}
.services-quote::before {
    width: 5px;
    height: 100%;
    display: block;
    content: "";
    background: #cdd1d5;
    position: absolute;
    left:0;
    top: 0;
}
.services-quote p.quote {
    font-size: 18px;
    font-style: italic;
    font-weight: 500;
    color: #1b2b3a;
    margin-bottom: 20px;
}
.services-quote p.quote::before {
    display: block;
    content: '“';
    color: #cdd1d5;
    font-family: "Times New Roman", Times, serif;
    font-size: 120px;
    line-height: 0.7;
    font-weight: bold;
    height:60px;
    font-style: normal;
}
.services-quote p.services-quote-charles {
    font-size: 18px;
    color: #1b2b3a;
    margin: 0;
}

.page-shop #content, .page-taxonomy-term #content {
  width: 1200px;
  margin: 60px auto;
  max-width: 100%;
}
.sidebar-first .region-content {
  float: right;
  width: 75%;
}
.sidebar-first #sidebar {
  margin-right: 5%;
  width: 20%;
  background: #f2f2f2;
  padding: 10px 25px 25px 25px;
  float: left;
}
.sidebar-second #content {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}
.sidebar-second .region-content {
  float: left;
  width: 70%;
}
.sidebar-second #sidebar-right {
  margin-left: 5%;
  width: 25%;
  padding: 10px 25px 25px 25px;
  float: right;
}
#block-views-exp-shop-page-2 .views-exposed-form .views-exposed-widget {
  float: none;
  padding: 0;
  margin: 20px 0 0 0;
}
#block-views-exp-shop-page-2 .views-exposed-form .views-exposed-widget.views-widget-sort-by, #block-views-exp-shop-page-2 .views-exposed-form  .views-exposed-widget.views-widget-sort-order {
    display: none;
}
#block-views-exp-shop-page-2 label {
  font-size: 18px;
  color: #111;
  font-weight: 600;
  margin-bottom: 6px;
}
#block-views-exp-shop-page-2 .form-item label {
  font-size: 16px;
  color: #343333;
  font-weight: 400;
}
#block-views-exp-shop-page-2 .views-exposed-form .views-exposed-widget .form-submit {
    margin: 0 0 30px 0;padding: 5px 30px;
}
#block-block-3 label {
    font-size: 18px;
    font-weight: 600;
    color: #111;
    margin-bottom: 6px;
}
#block-block-3 ul.triangle-orange {
    margin: 0;
    padding: 0;
}
#block-block-3 ul.triangle-orange li {
    list-style: none;
    font-size: 16px;
}
#block-block-3 ul.triangle-orange li a {
    color: #343333;
}
#block-block-3 ul.triangle-orange li::before {
    content: "";
    display: inline-block;
    border: 6px solid;
    border-color: transparent transparent transparent #fb6017;
}
.page-shop #header .banner-text h1 {
    font-size: 27px;
}
.page-shop #header .banner-text p {
    font-size: 16px;
    width: 800px;
    max-width: 100%;
}
.page-shop #header {
    padding: 80px 0;
    background: transparent url("/sites/default/files/images/template/banner-shop.jpg") 0 0 no-repeat;
    background-size: cover;
    margin-bottom: 0;
}
#content .view-shop  .view-content {
    clear: both;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}
#content .view-shop .view-header {
    float: left;
}
#content .view-shop .view-header h2 {
    font-size: 30px;
}
.block-mefibs, #views-exposed-form-shop-block-1 {
    float: right;
}
.block-mefibs .views-exposed-widgets, #views-exposed-form-shop-block-1 .views-exposed-widgets {
    margin: 0;
}
.block-mefibs .views-widget-sort-by label, #views-exposed-form-shop-block-1 .views-widget-sort-by label {
    display: inline;
    margin-right: 3px;
    font-weight: 400;
    color: #111;
}
.block-mefibs .views-exposed-form .views-exposed-widget, #views-exposed-form-shop-block-1 .views-exposed-form .views-exposed-widget {
    float: none;
    margin: 0;
    padding: 0;
}
.block-mefibs select, #views-exposed-form-shop-block-1 select {
    font-size: 16px;
}
#block-block-5 {
    background: transparent url("/sites/default/files/images/template/bg-choosing.jpg") 0 0 no-repeat;
    background-size: cover;
    padding: 340px 0 60px 0;
}
#block-block-5 h4 {
    font-size: 60px;
    font-weight: 700;
}
#block-block-5 p {
    color: #fff;
    font-size: 30px;
    margin: 0;
}

.item-list ul {
  margin: 0;
  padding: 0;
}
.item-list .pager {
  text-align: left;
  margin-top: 30px;
}
.item-list ul li {
  margin: 0;
}
.item-list .pager li a {
  background: #1b2b3a;
  padding: 10px 17px;
  color: #fff;
}
.item-list .pager li {
  padding: 0;
  margin-right: 3px;
}
.item-list .pager li.pager-current {
  padding: 10px 17px;
  background: #eee;
}
.item-list .pager li a:hover {
  text-decoration: none;
  background: #fb6017;
}
.node-type-product #content {
  width: 1200px;
  margin: 60px auto;
  max-width: 100%;
}

.node-product .top-left {
  float: left;
  width: 40%;
  margin-right: 10%;
}
.node-product .top-right {
  float: right;
  width: 50%;
}
.node-product .shop-tabs {
  clear: both;
  margin-top: 40px;
  display: inline-block;
  width: 100%;
}
.node-product .top-right h1 {
  text-align: left;
}
.node-product .add-to-cart .form-item {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
}
.node-product .add-to-cart .form-actions {
    display: inline-block;
    vertical-align: top;
}
.node-product .top-right p.shipping-important {
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    line-height: 1.5;
    background: #1b2b3a;
    padding: 10px;
    font-size: 14px;
}
.node-product .add-to-cart .form-item label {
    display: none;
}
.node-product .label-inline {
    display: inline;
}
.node-product p.product-summary {
    margin-bottom: 30px;
    font-size: 18px;
}
.node-product .top-right h4 {
    margin-bottom: 5px;
    font-size: 16px;
}

.horizontal-tabs ul.horizontal-tabs-list li {
  list-style: none;
  min-width: 200px;
  text-align: center;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
    background: #ddd;
}
.horizontal-tabs fieldset.horizontal-tabs-pane {
  padding: 50px;
}
.horizontal-tabs ul.horizontal-tabs-list {
  background: #fff;
  border-right: none;
}
div.horizontal-tabs {
  border: 1px solid #ddd;
}
.tab-specs .specs {
    margin-bottom: 4px;
    width: 100%;
    display: inline-block;
    width: 100%;
}
.tab-specs .spec-left {
    background: #1b2b3a;
    color: #fff;
    width: 25%;
    float: left;
    padding: 10px;
    border: 1px solid #1b2b3a;
    font-size: 14px;
    margin-right: 0;
}
.tab-specs .spec-right {
    display: inline-block;
    width: 74%;
    padding: 10px;
    border: 1px solid #1b2b3a;
    font-size: 14px;
    text-align: left;
}
.tab-specs h3 {
    margin-top: 40px;
    font-weight: 600;
}
.tab-specs h3:nth-of-type(1) {
    margin-top: 0;
}
.tab-shipping h2 {
    font-size: 30px;
}

#block-webform-client-block-29 {
  background: #1b2b3a;
  padding: 43px;
  color: #fff;
}
#block-webform-client-block-29 p {
  color: #fff;
  width: 80%;
}
#bottom-boxes .region-bottom-left #block-webform-client-block-29 h2 {
  color: #fff;
  font-weight: bold;
  font-size: 44px;
  margin-bottom: 14px;
}
#block-webform-client-block-29 .form-item input {
  width: 100%;
}
#block-webform-client-block-29 .form-submit {
  background: #fb6017 url("/sites/default/files/images/template/button-send.png") left 40px center no-repeat;
  background-size: 26px;
  padding: 12px 40px 12px 75px;
  margin-top: 6px;
  font-size: 17px;
}
#block-webform-client-block-29 .form-submit:hover {
  background-color: #d24f11;
}
.page-node-28 h1 {
  margin-bottom: 70px;
}
#block-block-8 h4 {
  color: #1b2b3a;
  font-weight: 600;
}
#block-block-8 p.contact-trading {
  margin-top: 10px;
  color: #111;
}
#block-block-8 h3 {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 30px;
  margin-top: 30px;
}
#block-block-8 h4.business-hours {
  margin-bottom: 5px;
}
#block-block-8 p.contact-appointments {
  font-style: italic;
}

#block-views-services-block-3 {
  padding: 90px 0;
}
#block-views-services-block-3 h2 {
  text-align: center;
  margin-bottom: 60px;
  font-size: 24px;
  font-weight: bold;
}
#block-views-services-block-3 .content {
  width: 1200px;
  margin: 0 auto;
  max-width: 100%;
}
#block-views-services-block-3 .slide__content {
    margin-right: 15px;
}
.services-page-main {
    margin-bottom: 25px;
}
#header .banner-text .banner-testimonials h2 {
    color: #fff;
}
#header .banner-text .banner-testimonials p {
    width: 600px;
    max-width: 100%;
}

.test-main {
  padding: 30px 0;
  display: inline-block;
  clear: both;
  width: 100%;
  background: #f6f2f2;
}
.test-main:nth-of-type(2n) {
  background: #fff;
}
.test-main .left {
  float: left;
  margin-right: 10%;
  width: 72%;
}
.test-main .right {
  float: right;
  width: 18%;
}
.test-main:nth-of-type(2n) .left {
  float: right;
  margin-right: 0;
  margin-left: 10%;
  width: 72%;
}
.test-main:nth-of-type(2n) .right {
  float: left;
  width: 18%;
}
.test-main .services h3 {
    font-size: 18px;
    padding: 10px 0;
}
.test-main p.test-main-text {
  font-family: 'Architects Daughter', cursive;
  font-size: 20px;
  margin-top: 3%;
}
.test-main p.test-main-name {
  font-size: 20px;
}
.page-node-27 #bottom-boxes {
  background: #283e54;
  margin-top: 80px;
  padding: 90px 0;
  margin-bottom: 0;
  clear: both;
}
.page-node-27 #bottom-boxes #block-webform-client-block-2 {
  background: #1b2b3a;
}
#block-block-7 p {
  color: #fff;
}
#block-block-7 h2 {
  color: #fff;
}
#bottom-boxes .region-bottom-left  #block-block-7 h4 {
  color: #fb6017;
  font-size: 18px;
}
#block-block-7 ul li {
  color: #fff;
}
.page-node-31 #content {
    margin: 80px 0;
}
.page-node-31 #content h1 {
    text-align: left;
    font-size: 40px;
    margin-bottom: 40px;
}
.term-desc h1 {
    text-align: left;
    font-size: 40px;
}
#block-views-terms-block {
    margin: 60px 0;
}
#block-views-shop-block-3 {
    margin-bottom: 90px;
}
#block-views-shop-block-3 h2 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 40px;
}
#block-views-shop-block-3 .products {
    border: 1px solid #ddd;
}

.view-uc-orders-user table {
    width: 100%;
}
.view-uc-orders-user table th {
    background: #696a67 none repeat scroll 0 0;
    border-bottom: medium none;
    border-right: 1px solid #ffffff;
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    padding: 3px 0 3px 5px;
}
.view-uc-orders-user table th a {
    color: #ffffff;
    font-size: 14px;
}
.view-uc-orders-user table td {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    font-size: 14px;
    font-weight: 300;
    padding: 3px 5px;
}
.view-uc-orders-user table th a img {
    display: none;
}
.view-uc-orders-user table td a {
    text-decoration: underline;
}
div.messages {
    margin-bottom: 30px;
}
#uc-cart-view-form td.remove .form-submit {
    border-radius: 2px;
    font-size: 8px;
    padding: 2px;
}
#uc-cart-view-form table td {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ddd;
    padding: 10px 5px;
}
#uc-cart-view-form th {
    border: 1px solid #eeeeee;
    font-weight: normal;
    padding: 5px;
}
#uc-cart-view-form th:nth-of-type(2), #uc-cart-view-form table td:nth-of-type(2) {
    border-right: medium none;
}
#uc-cart-view-form th:nth-of-type(3), #uc-cart-view-form table td:nth-of-type(3) {
    border-left: medium none;
}
#uc-cart-view-form td.desc {
    line-height: 1.4;
}
#uc-cart-view-form input#edit-update, #uc-cart-view-form #edit-continue-shopping {
    background: #aaa none repeat scroll 0 0;
    margin-right: 10px;
}
#uc-cart-view-form input#edit-update:hover, #uc-cart-view-form #edit-continue-shopping:hover {
    background: #bbbbbb none repeat scroll 0 0;
}
#uc-cart-view-form .item-list ul li {
    font-size: 12px;
    list-style: outside none none;
    margin: 0;
    text-align: left;
}
#uc-cart-view-form .form-type-uc-quantity input {
    border: 1px solid #ddd;
    padding: 5px 0;
    text-align: center;
    text-indent: 0;
    width: 35px;
}
#uc-cart-view-form .item-list ul {
    margin: 0;
}
#uc-cart-view-form .form-actions input {
    margin-top: 20px;
}
.uc-cart-checkout-form fieldset {
    border: 1px solid #dddddd;
    margin: 0 0 20px;
    padding: 50px 30px 20px;
    position: relative;
}
.uc-cart-checkout-form #payment-pane {
    padding-top: 60px;
}
.uc-cart-checkout-form .cart-review th {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    font-weight: normal;
    padding: 5px;
}
.uc-cart-checkout-form .cart-review td {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    padding: 5px;
}
.uc-cart-checkout-form .cart-review {
    margin-top: 10px;
}
.uc-cart-checkout-form #delivery-pane label, .uc-cart-checkout-form #billing-pane label {
    float: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: auto;
    font-weight: 300;
    font-size: 13px;
}
.uc-cart-checkout-form .cart-review td.subtotal {
    border: medium none;
}
tr.even, tr.odd {
    border: medium none;
}
.uc-cart-checkout-form #delivery-pane input, .uc-cart-checkout-form #delivery-pane select, .uc-cart-checkout-form #billing-pane input, .uc-cart-checkout-form #billing-pane select {
    color: #393938;
    font-size: 13px;
    padding: 8px 0;
    width: 100%;
}
.uc-cart-checkout-form select {
    border: 1px solid #cecdcd;
    margin-bottom: 5px;
    text-indent: 4px;
}
.uc-cart-checkout-form .cart-review tr.subtotal td {
    padding-top: 10px;
}
.uc-cart-checkout-form #billing-pane .form-type-checkbox input {
    display: inline-block;
    line-height: 1;
    vertical-align: top;
    width: auto;
}
.uc-cart-checkout-form #billing-pane .form-type-checkbox {
    font-size: 14px;
    line-height: 1.3;
}
.uc-cart-checkout-form #billing-pane .fieldset-description {
    display: none;
}
.uc-cart-checkout-form fieldset legend {
    background: #1b2b3a;
    color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    left: 0;
    padding: 7px 0 7px 30px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 100%;
}
.uc-cart-checkout-form .form-item-panes-delivery-delivery-street2 label, .uc-cart-checkout-form .form-item-panes-billing-billing-street2 label {
    display: none;
}
.uc-cart-checkout-form fieldset .fieldset-description {
    display: none;
}
.uc-cart-checkout-form .fieldset-description {
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 10px;
}
.uc-cart-checkout-form fieldset#customer-pane .fieldset-description {
    display: block;
    line-height: 1.5;
}
.uc-cart-checkout-form fieldset#comments-pane .fieldset-description {
    display: block;
}
.uc-cart-checkout-form fieldset#comments-pane label {
    display: none;
}
.uc-cart-checkout-form #edit-cancel {
    display: none;
}
.uc-cart-checkout-form #quotes-pane .fieldset-description {
    display: none;
}
.uc-cart-checkout-form .form-actions .form-submit {
    font-size: 20px;
    margin: 0 auto 100px;
    padding: 15px 0;
    text-align: center;
    width: 300px;
    background: #fb6017;
}
.page-cart .uc-cart-checkout-form .form-actions {
    text-align: left;
}
.uc-cart-checkout-form #quotes-pane .form-submit {
    background: #a0cc3a none repeat scroll 0 0;
    display: none;
    font-size: 10px;
    margin-top: 10px;
}
.uc-cart-checkout-form #quote {
    border: medium none;
    padding: 0;
}
.uc-cart-checkout-form .item-list ul {
    margin: 0;
}
.uc-cart-checkout-form .item-list ul li {
    font-size: 13px;
    font-weight: 300;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: left;
}
.uc-cart-checkout-form span#paypal-includes {
    display: block;
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 13px;
    margin-left: 25px;
    margin-top: 1px;
    width: 250px;
}
.uc-cart-checkout-form span#paypal-includes img {
    display: inline-block;
    width: 23px;
}
.uc-cart-checkout-form .form-item-panes-payment-payment-method label[for="edit-panes-payment-payment-method-paypal-wps"] img {
    display: none;
}
.uc-cart-checkout-form .form-item-panes-payment-payment-method label {
    line-height: 1.2;
    vertical-align: top;
}
.uc-cart-checkout-form .form-item-panes-payment-payment-method input {
    vertical-align: top;
}
.uc-cart-checkout-form #uc-order-total-preview {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    width: 100%;
}
.uc-cart-checkout-form #uc-order-total-preview tbody {
    border: medium none;
}
.uc-cart-checkout-form #line-items-div {
    border: 1px solid #eeeeee;
    margin-bottom: 0;
    padding: 15px;
}
.uc-cart-checkout-form .grippie {
    display: none;
}
.uc-cart-checkout-form #payment-pane #payment-details {
    display: none;
}
.uc-cart-checkout-form .form-required {
    display: none;
}
.page-cart-checkout-review .region-content {
    margin: 0 auto;
    width: 100%;
}
.order-review-table {
    width: 100%;
}
#review-instructions p {
    font-size: 16px;
    margin-bottom: 30px;
}
.page-cart .order-review-table td {
    padding: 5px 20px;
    text-align: left;
    font-weight: 300;
}
.page-cart .order-review-table tr.pane-title-row {
    background-color: #1b2b3a;
    text-align: left;
    color: #fff;
    font-weight: 300;
    padding: 0;
    line-height: 1.3;
    font-size: 13px;
}
.order-review-table {
    font-size: 14px;
}
.page-cart .order-review-table .title-col {
    font-weight: 300;
    padding: 5px 20px;
    text-align: left;
    width: 300px;
}
.order-review-table .data-col {
    font-weight: 300;
    padding: 5px 20px;
}
.order-review-table .form-actions #edit-back {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #444;
    float: right;
    margin-top: 10px;
    padding: 0;
    text-decoration: underline;
}
.page-cart .order-review-table .review-button-row div {
    display: block;
}
.order-review-table .form-actions #edit-submit {
    float: left;
    font-size: 15px;
    border-radius: 20px;
    padding: 10px 40px;
}
.order-review-table .form-actions #edit-submit:hover {
    background: #aaa;
}
.page-cart .order-review-table .review-button-row td {
    padding: 20px 10px;
    text-align: left;
}
.order-review-table .cart-review th {
    border: medium none;
    font-weight: 300;
    padding: 5px 0;
    font-size: 14px;
}
.order-review-table .cart-review td {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    padding: 10px 0;
}
.order-review-table .cart-review {
    width: 100%;
}
.order-review-table .cart-review thead th {
    padding-top: 12px;
}
.order-review-table .review-button-row {
    background: #eee none repeat scroll 0 0;
}
.order-review-table .cart-review .item-list {
    margin: 0;
    padding: 0;
    text-align: left;
}
.order-review-table .cart-review .item-list ul li {
    font-size: 13px;
    list-style: outside none none;
    margin: 0;
}
.page-cart #line-items-div td.title {
    font-weight: normal;
}
.order-pane-table .item-list ul {
    margin: 0;
}
.order-pane-table .item-list ul li {
    list-style: outside none none;
    margin: 0;
    text-align: left;
}
.page-user-orders #order-pane-print_button {
    display: none;
}
#uc-cart-checkout-form--2 #customer-pane .fieldset-description, #uc-cart-checkout-form--3 #customer-pane .fieldset-description, #uc-cart-checkout-form--4 #customer-pane .fieldset-description {
    visibility: hidden;
}
.page-cart #content {
    width: 1000px;
    margin: 50px auto;
}
.accordians {
    margin: 70px auto;
}
.accordians .panel {
    margin-bottom: 10px;
    padding: 12px;
}
.accordians button.active {
    margin: 0;
}
.accordians .panel ul li {
    list-style: outside none none;
    padding-bottom: 10px;
}
.accordians .panel ul {
    margin-bottom: 5px;
    margin-left: 10px;
}
.accordians .panel ul li::before {
    content: "-";
    display: inline;
    margin-left: -9px;
    padding-right: 5px;
}
.accordians .panel p {
    margin-bottom: 10px;
}
.accordians button.accordion {
    background: transparent url("/sites/default/files/images/template/plus.png") no-repeat scroll left 24px;
    border: medium none;
    cursor: pointer;
    font-size: 18px;
    outline: medium none;
    padding: 18px 18px 18px 30px;
    text-align: left;
    transition: all 0.4s ease 0s;
    width: 100%;
    border-bottom: 1px solid #e6e4e4;
    color: #434141;
    font-family: 'Nunito', sans-serif;
}
.accordians button.accordion.active, .accordians button.accordion:hover {
    background: transparent url("/sites/default/files/images/template/minus.png") no-repeat scroll 0 24px;
}
.accordians div.panel {
    display: none;
    padding: 18px 18px 5px 30px;
}
.accordians div.panel.show {
    display: block;
}
.shipping-info-option:nth-of-type(1) {
    border-top: 3px solid #eee;
    padding-top: 40px;
    margin-top: 40px;
}
.shop-tab .shipping-info-option:nth-of-type(1) {
    border-top: none;
    margin-top: 0;
}
.shipping-info-option {
    border-bottom: 3px solid #eee;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.shipping-info-option h2 {
    font-size: 24px;
}
.shop-tab p.shipping-important {
    font-size: 18px;
    font-weight: 600;
    color: #f61409;
    margin: 0;
}
#block-block-13 .contact-side {
    background: #1b2b3a;
    padding: 20px;
    color: #fff;
    margin-bottom: 30px;
}
#block-block-13 h2 {
    font-size: 28px;
    color: #fff;
    margin-bottom: 15px;
    line-height: 1.2;
}
#block-block-13 .button {
    margin-bottom: 20px;
}
#block-block-13 .button a {
    display: block;
    padding: 4px 30px;
}
#block-block-13 h3 {
    font-weight: bold;
}
#block-block-13 h4 {
    color: #fff;
    margin-bottom: 10px;
    font-weight: 600;
}
#block-block-13 p {
    color: #fff;
    font-size: 14px;
}
.shop-info-payment h1 {
    text-align: left;
    font-size: 40px;
    margin-bottom: 30px;
}
.page-node-23 #header {
  background-color: #86b6da;
  background-position: right -200px center;
}
.page-node-28 #header {
  background-color: #fb6017;
}

.page-cart-checkout-complete.page-cart #content {
  width: auto;
}

.page-cart-checkout-complete.page-cart #content h1 {
  text-align: left;
}
#checkout-complete-sum {
  background: #eee;
  padding: 30px;
  margin-bottom: 40px;
  float: left;
  width: 65%;
  margin-top: 20px;
}
#checkout-complete-sum .order-dets {
  margin-bottom: 5px;
  padding: 5px;
}
#checkout-complete-sum .order-dets .left {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  background: #1b2b3a;
  padding: 5px 10px;
  color: #fff;
}
#checkout-complete-sum .order-dets .right {
  display: inline-block;
  vertical-align: top;
  background: #fff;
  padding: 5px 10px;
  width: calc(100% - 160px);
}
.page-cart-checkout-complete #block-block-8 {
  float: right;
  width: 30%;
  margin-top: 20px;
}
.page-cart-checkout-complete #block-block-8 h3 {
  color: #1b2b3a;
  margin: 0 0 20px 0;
}
.page-cart-checkout-complete #block-block-8 .button a {
  display: block;
  margin-bottom: 20px;
}
.page-cart-checkout-complete #block-block-8 p.contact-appointments {
  line-height: 1.4;
}
.page-user #content {
  width: 1200px;
  max-width: 100%;
  margin: 60px auto;
}
.tabs ul.primary {
    margin-bottom: 20px;
}
.page-node-done #content .links {
  display: none;
}
.webform-confirmation {
  margin: 60px 0;
}
.webform-confirmation h2 {
  text-align: center;
  font-size: 40px;
}
.webform-confirmation p {
  font-size: 18px;
  text-align: center;
}